GDBserver

Functions
linux-aarch64-tdesc.c File Reference
`#include "server.h"`
`#include "tdesc.h"`
`#include "arch/aarch64.h"`
`#include "linux-aarch32-low.h"`

Go to the source code of this file.

## Functions
const target_desc * | aarch64_linux_read_description ()

## Function Documentation

## ◆ aarch64_linux_read_description()

const target_desc* aarch64_linux_read_description | ( |  | ) |

Definition at line 28 of file linux-aarch64-tdesc.c.

References init_target_desc().

Referenced by aarch64_arch_setup(), selftests::tdesc::aarch64_tdesc_test(), get_ipa_tdesc(), and initialize_low_tracepoint().